slepc-3.21.1 2024-04-26
Report Typos and Errors

# EPSDestroy

Destroys the EPS context.

### Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSDestroy(EPS *eps)

Collective

### Input Parameter

| eps | - eigensolver context obtained from EPSCreate()

### See Also

EPSCreate(), EPSSetUp(), EPSSolve()

### Level

beginner

### Location

src/eps/interface/epsbasic.c

### Examples

src/eps/tutorials/ex1.c
src/eps/tutorials/ex1f.F90
src/eps/tutorials/ex2.c
src/eps/tutorials/ex3.c
src/eps/tutorials/ex4.c
src/eps/tutorials/ex5.c
src/eps/tutorials/ex6f.F90
src/eps/tutorials/ex7.c
src/eps/tutorials/ex9.c
src/eps/tutorials/ex10.c
src/eps/tutorials/ex10f.F90
Index of all EPS routines
Table of Contents for all manual pages
Index of all manual pages